# Interface PymolAtomReader

public interface PymolAtomReader

## Method Summary

Modifier and Type
Method
Description
`boolean`
`compareAtoms(int iPrev, int i)`
`int`
`getCartoonType(int iAtom)`
`int`
`getSequenceNumber(int i)`
`int`
`getUniqueID(int iAtom)`
`float`
`getVDW(int iAtom)`

## Method Details

### getUniqueID

int getUniqueID(int iAtom)

### getVDW

float getVDW(int iAtom)

### getCartoonType

int getCartoonType(int iAtom)

### getSequenceNumber

int getSequenceNumber(int i)

### compareAtoms

boolean compareAtoms(int iPrev, int i)